[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Discuss-gnuradio] The Mystery Deepens: GNU Radio on Intel-Mac

From: Thomas Schmid
Subject: Re: [Discuss-gnuradio] The Mystery Deepens: GNU Radio on Intel-Mac
Date: Mon, 9 Oct 2006 14:42:30 -0700

I tested on my macbook with XCode 2.3. I installed libusb 0.1.12_0
with darwinports and got the latest GNURadio code. Starting the
benchmark_usb.py failed as before. So no luck here.


On 10/6/06, Michael Dickens <address@hidden> wrote:
As long as you have the XCode 2.3 disk image, you can always
downgrade back when you're done.  There is an "uninstaller" provided
on the disk image; you'll (for some unknown reason) need to reboot
after either the uninstall or the reinstall.  Your trying 2.4 would
certainly add an interesting data point to the investigation. - MLD

On Oct 6, 2006, at 3:46 AM, Jan Schiefer wrote:
> I am still on XCode 2.3 and will now definitely refrain from
> upgrading, for now. I can probably be talked into deliberately
> breaking my  working MBP install by upgrading for testing purposes.
> <shiver />

Discuss-gnuradio mailing list

reply via email to

[Prev in Thread] Current Thread [Next in Thread]